Compatibility

Really sux that I can’t use my Samsung Galaxy S6…it’s to old for the ap.

Hi @Hormesis. Thanks for this feedback. As with most modern electronics, updates are required to keep the Ring app running efficiently.